<?xml version="1.0" encoding="ISO-8859-1"?>
<fields>
	<description><![CDATA[]]></description>
	<bookmark>
		<type>START_LOOP</type>
		<name>START_LOOP_{i}</name>
		<description><![CDATA[]]></description>
	</bookmark>
	<bookmark>
		<type>END_LOOP</type>
		<name>END_LOOP_{i}</name>
		<description><![CDATA[]]></description>
	</bookmark>
	<mergefield>
		<list>true</list>
		<listInfo>$[dependencies].ArtifactID</listInfo>
		<name>$dependencies.ArtifactID</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>true</list>
		<listInfo>$[dependencies].Type</listInfo>
		<name>$dependencies.Type</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>true</list>
		<listInfo>$[dependencies].Url</listInfo>
		<name>$dependencies.Url</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>true</list>
		<listInfo>$[dependencies].Version</listInfo>
		<name>$dependencies.Version</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>true</list>
		<listInfo>$[developers].Email</listInfo>
		<name>$developers.Email</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>true</list>
		<listInfo>$[developers].Manager</listInfo>
		<name>$developers.Manager</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>true</list>
		<listInfo>$[developers].Name</listInfo>
		<name>$developers.Name</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>true</list>
		<listInfo>$[developers].[Roles].Name</listInfo>
		<name>$developers.Roles.Name</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>false</list>
		<listInfo>$header_developer_roles</listInfo>
		<name>$header_developer_roles</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>false</list>
		<listInfo>$header_developer_name</listInfo>
		<name>$header_developer_name</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>false</list>
		<listInfo>$project.Logo</listInfo>
		<name>$project.Logo</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>false</list>
		<listInfo>$project.Name</listInfo>
		<name>$project.Name</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>false</list>
		<listInfo>$date</listInfo>
		<name>$date</name>
		<description><![CDATA[]]></description>
	</mergefield>
	<mergefield>
		<list>false</list>
		<listInfo>$header_developer_email</listInfo>
		<name>$header_developer_email</name>
		<description><![CDATA[]]></description>
	</mergefield>
</fields>
